Package org.apache.aries.jax.rs.rest.management.schema

## Class ExtensionsSchema.Extension

- java.lang.Object
- - org.apache.aries.jax.rs.rest.management.schema.ExtensionsSchema.Extension

Enclosing class:
  ExtensionsSchema

    public static class ExtensionsSchema.Extension
    extends Object

### Field Summary

Fields
`String` `name`
`String` `path`
`long` `service`

### Constructor Summary

Constructors
`Extension()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### name

    public String name

#### path

    public String path

#### service

    public long service

### Constructor Detail

#### Extension

    public Extension()